View Issue Details

IDProjectCategoryView StatusLast Update
0001921SymmetricDSBugpublic2014-08-27 08:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001921: While sending a batch, if a batch is set to IG and an error occurs, then the batch gets set to ER and the IG status is ignored
DescriptionWhile sending a batch, if a batch is set to IG and an error occurs, then the batch gets set to ER and the IG status is ignored
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master f28f5abf

2014-08-16 18:35:25

chenson

Details Diff
0001921: While sending a batch, if a batch is set to IG and an error occurs, then the batch gets set to ER and the IG status is ignored
0001921
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2014-08-16 18:33 chenson New Issue
2014-08-16 18:33 chenson Status new => assigned
2014-08-16 18:33 chenson Assigned To => chenson
2014-08-16 18:35 chenson Status assigned => resolved
2014-08-16 18:35 chenson Fixed in Version => 3.6.6
2014-08-16 18:35 chenson Resolution open => fixed
2014-08-16 19:00 chenson Changeset attached => SymmetricDS trunk r8619
2014-08-27 08:53 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f28f5abf